@font-face {
    font-family: 'Montserrat Alternates Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Montserrat Alternates Regular'), url('../fonts/Montserrat_Alternates/MontserratAlternates-Regular.ttf') format('ttf');
}

@font-face {
    font-family: 'Montserrat Alternates Bold';
    font-style: normal;
    font-weight: bold;
    src: local('Montserrat Alternates Bold'), url('../fonts/Montserrat_Alternates/MontserratAlternates-Bold.ttf') format('ttf');
}